declare @licencia as varchar(100)

if not exists(select * from gen_config where modulo = 'documentos' and config = 'UsarHilosConversacion' )
begin

set @licencia =(SELECT uid FROM [seg_usuario] where id=1)
exec ins_gen_config @licencia,'01',1,1,'UsarHilosConversacion','','documentos','1','Determina mostrar el campo compromisos' 

end